🚀 Teable Credits Up 10x! See our changelog for details.
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/usage \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"limit": {
"maxRows": 123,
"maxSizeAttachments": 123,
"maxNumAutomationRuns": 123,
"maxNumDatabaseConnections": 123,
"maxRevisionHistoryDays": 123,
"maxAutomationHistoryDays": 123,
"automationEnable": true,
"auditLogEnable": true,
"adminPanelEnable": true,
"rowColoringEnable": true,
"buttonFieldEnable": true,
"fieldAIEnable": true,
"userGroupEnable": true,
"advancedExtensionsEnable": true,
"advancedPermissionsEnable": true,
"passwordRestrictedSharesEnable": true,
"authenticationEnable": true,
"domainVerificationEnable": true,
"organizationEnable": true,
"apiRateLimit": 123,
"chatAIEnable": true,
"appEnable": true,
"customDomainEnable": true,
"maxNumAutomationSendEmail": 123
}
}Get usage information for the space
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/usage \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"limit": {
"maxRows": 123,
"maxSizeAttachments": 123,
"maxNumAutomationRuns": 123,
"maxNumDatabaseConnections": 123,
"maxRevisionHistoryDays": 123,
"maxAutomationHistoryDays": 123,
"automationEnable": true,
"auditLogEnable": true,
"adminPanelEnable": true,
"rowColoringEnable": true,
"buttonFieldEnable": true,
"fieldAIEnable": true,
"userGroupEnable": true,
"advancedExtensionsEnable": true,
"advancedPermissionsEnable": true,
"passwordRestrictedSharesEnable": true,
"authenticationEnable": true,
"domainVerificationEnable": true,
"organizationEnable": true,
"apiRateLimit": 123,
"chatAIEnable": true,
"appEnable": true,
"customDomainEnable": true,
"maxNumAutomationSendEmail": 123
}
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Returns usage information for the space.
Was this page helpful?